Platform

Η Casafari είναι η πλατφόρμα ευφυΐας δεδομένων ακινήτων για AI πράκτορες. Ο πληρέστερος δείκτης ακινήτων στην Ευρώπη: ένας αποδιπλότυπος, καθαρισμένος γράφος ακινήτων για οικιστικά και εμπορικά ακίνητα, προς πώληση και προς ενοικίαση, σε 16 χώρες.Ο πληρέστερος δείκτης ακινήτων στην Ευρώπη: ένας αποδιπλότυπος, καθαρισμένος γράφος ακινήτων.

Πώς δομείται ο γράφος

Claro AI · Περιπτώσεις χρήσης

Finding Commercial Plots in Germany and Spain

For Expansion Manager. Use search_plots and get_plot, part of the Germany and Spain, commercial plots dataset, to find and evaluate land for commercial development.

How do I find land plots in Germany or Spain?

MCP tool: search_plots (REST: POST /v1/claro/plots/search)

The Problem

Finding land for new construction requires a separate dataset from existing premises.

How it works

  1. Use search_plots with criteria.country (es or de) and commercial requirements.
  2. Use get_plot with the pm_ id to retrieve full details, including parcel zoning.

Example

json
POST https://platform.casafari.com/v1/claro/plots/search
Authorization: Bearer $CASAFARI_API_KEY
{
  "criteria": {"country": "de", "commercial_use": "zoned_commercial"}
}

What you get

Plots of land with commercial-use levels and zoning information.

Περιορισμοί

Plots only, never mixed into premises counts.

Συμβουλή: προσθέστε .md σε οποιοδήποτε URL για να το διαβάσετε ως Markdown.